Banshee.Services 0.90.1.25404 Banshee.ServiceStack.IDBusExportable NDesk.DBus.Interface("org.bansheeproject.Banshee.Sources.Source") To be added. To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.String[] To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.